$font-size-base: 0.9rem;
$enable-responsive-font-sizes: true;

$border-radius: 0.3rem;
$border-radius-lg: 0.5rem;
$border-radius-sm: 0.3rem;

$primary: #ff9900;
$secondary: #0f242f;
$light: #e5e5e5;
$info: #56ccf2;
$success: #46c83b;
$danger: #ff4658;

@import '~bootstrap/scss/functions';
@import '~bootstrap/scss/variables';
@import '~bootstrap/scss/mixins';
